Get deals a person participated in (as an investor) by identifier
curl --request GET \
--url https://www.tryfundable.ai/api/v1/person/deals \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.tryfundable.ai/api/v1/person/deals"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.tryfundable.ai/api/v1/person/deals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"deals": [
{}
]
},
"meta": {
"total_count": 11,
"page": 0,
"page_size": 10
}
}{
"success": false,
"error": {
"code": "MISSING_IDENTIFIER",
"message": "<string>",
"details": {}
}
}{
"success": false,
"error": {
"message": "<string>",
"details": {
"help": "<string>"
}
}
}{
"error": {
"code": "INSUFFICIENT_CREDITS",
"message": "<string>",
"details": {
"credits_needed": 123,
"monthly_credits_remaining": 123,
"purchased_credits_remaining": 123,
"help": "<string>"
}
},
"success": false
}{
"success": false,
"error": {
"code": "PERSON_NOT_FOUND",
"message": "Person not found"
}
}{
"error": {
"code": "RATE_LIMIT_EXCEEDED",
"message": "Rate limit exceeded. Maximum 200 requests per minute.",
"details": {
"limit": 200,
"window": "60 seconds",
"help": "<string>"
}
},
"success": false
}{
"success": false,
"error": {
"code": "INTERNAL_SERVER_ERROR",
"message": "<string>"
}
}People
Person Investments API
Retrieve every deal a person joined as an angel or lead partner, paginated.
GET
/
person
/
deals
Get deals a person participated in (as an investor) by identifier
Authorizations
API key provided as a Bearer token
Query Parameters
Person UUID
LinkedIn person URL
Crunchbase person URL
Twitter/X URL
Page number (0-based)
Required range:
x >= 0Number of results per page (1-500)
Required range:
1 <= x <= 500Last modified on August 11, 2026
⌘I

